Bug 174996 - Failed to connect to the D-BUS daemon
Failed to connect to the D-BUS daemon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-05 12:10 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-15 01:52:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-12-05 12:10:42 EST
Description of problem:
$evolution
adding hook target 'source'

(evolution:20762): Gdk-CRITICAL **: gdk_gc_set_foreground: assertion `GDK_IS_GC
(gc)' failed

** (evolution:20762): WARNING **: Failed to connect to the D-BUS daemon: Failed
to connect to socket /tmp/dbus-9KZnGZKe8p: Connection refused


Version-Release number of selected component (if applicable):
2.4.2-2

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
dbus-0.60-1

Note You need to log in before you can comment on or make changes to this bug.